<template functional>
  <div class="pokemon-create-form q-pa-md">
    <div class="text-center">
      <q-banner class="bg-secondary text-white" rounded>
        <div class="text-bold">
          Upssssi. Unfortunately PokéAPI does allow only GET requests.
        </div>
      </q-banner>
      <div class="q-my-lg">
        But this is DIALOG component. Quasar dialogs are sexy and really
        tweakable.
      </div>
      <div class="text-center">
        <q-btn color="primary" label="Close dialog" v-close-popup size="lg" />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'PlanetCreateForm',
}
</script>
